<!DOCTYPE html>
<html>
<head>
    <title>Welcome</title>
    <link rel = "stylesheet" type ="text/css" href="demo.css" />
    <script type = "text/javascript" href = "demo.js" ></script>
</head>
<body>
    Hi...
</body>
</html>
